
h2 {
	margin: 30px 0 14px;
}
h1 a, h2 a {
	text-decoration: none;
	color: #C2B1A1;
}


.post-details {
	display: block;
	margin-top: -5px;
}
.post-details a {
	display: inline-block;
	line-height: 14px;
	background: url(/inc/blog/images/tag.png) 0 0 no-repeat;
	padding-left: 16px;
	margin-right: 15px;
}


.social {
	width: 100%;
	font-size: 11px;
	line-height: 16px;
}
.social td {
	padding-top: 10px;
}

.related-posts a {
	display: block;
}


.comments-box h2 span {
	font-size: 14px;
	font-weight: normal;
}
.comments-box strong {
	display: block;
	padding-bottom: 5px;
}
.comments-box strong span {
	padding: 0 10px;
}
.comments-box strong small {
	font-weight: normal;
}


